-- 基础信息
base_info = {
	group_id = 133104189
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 189001, gadget_id = 70500000, pos = { x = 956.633, y = 200.079, z = 213.084 }, rot = { x = 1.259, y = 275.901, z = 356.535 }, level = 16, point_type = 2001, area_id = 5 },
	{ config_id = 189002, gadget_id = 70500000, pos = { x = 928.865, y = 200.099, z = 195.323 }, rot = { x = 0.983, y = 275.932, z = 359.202 }, level = 16, point_type = 2001, area_id = 5 },
	{ config_id = 189003, gadget_id = 70500000, pos = { x = 931.847, y = 200.039, z = 166.730 }, rot = { x = 357.319, y = 359.937, z = 2.684 }, level = 16, point_type = 2005, area_id = 5 },
	{ config_id = 189004, gadget_id = 70500000, pos = { x = 966.101, y = 205.165, z = 181.651 }, rot = { x = 355.546, y = 0.174, z = 355.533 }, level = 16, point_type = 2004, area_id = 5 },
	{ config_id = 189005, gadget_id = 70290002, pos = { x = 965.543, y = 208.576, z = 200.791 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 189006, gadget_id = 70500000, pos = { x = 964.472, y = 210.194, z = 201.505 }, rot = { x = 0.000, y = 265.000, z = 0.000 }, level = 16, point_type = 3011, owner = 189005, area_id = 5 },
	{ config_id = 189007, gadget_id = 70500000, pos = { x = 966.413, y = 211.204, z = 199.780 }, rot = { x = 0.000, y = 314.000, z = 0.000 }, level = 16, point_type = 3011, owner = 189005, area_id = 5 },
	{ config_id = 189008, gadget_id = 70500000, pos = { x = 965.586, y = 211.484, z = 202.172 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, point_type = 3011, owner = 189005, area_id = 5 },
	{ config_id = 189009, gadget_id = 70500000, pos = { x = 827.166, y = 201.515, z = 160.392 }, rot = { x = 343.989, y = 0.000, z = 332.203 }, level = 19, point_type = 1001, area_id = 9 },
	{ config_id = 189010, gadget_id = 70500000, pos = { x = 801.432, y = 200.781, z = 185.123 }, rot = { x = 316.386, y = 0.000, z = 22.061 }, level = 19, point_type = 1001, area_id = 9 },
	{ config_id = 189011, gadget_id = 70500000, pos = { x = 829.020, y = 200.219, z = 158.204 }, rot = { x = 311.637, y = 0.000, z = 30.515 }, level = 19, point_type = 1001, area_id = 9 },
	{ config_id = 189012, gadget_id = 70500000, pos = { x = 830.474, y = 200.687, z = 162.874 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 1001, area_id = 9 },
	{ config_id = 189013, gadget_id = 70500000, pos = { x = 893.329, y = 200.912, z = 41.712 }, rot = { x = 0.000, y = 341.691, z = 0.000 }, level = 25, point_type = 2001, area_id = 9 },
	{ config_id = 189014, gadget_id = 70500000, pos = { x = 942.148, y = 201.048, z = 65.355 }, rot = { x = 21.680, y = 316.916, z = 0.708 }, level = 25, point_type = 2004, area_id = 9 },
	{ config_id = 189015, gadget_id = 70500000, pos = { x = 1008.253, y = 201.261, z = 105.509 }, rot = { x = 0.000, y = 305.079, z = 0.000 }, level = 16, point_type = 2004, area_id = 9 },
	{ config_id = 189016, gadget_id = 70500000, pos = { x = 1017.871, y = 208.851, z = 16.577 }, rot = { x = 4.969, y = 68.328, z = 2.825 }, level = 25, point_type = 2004, area_id = 9 },
	{ config_id = 189017, gadget_id = 70500000, pos = { x = 973.925, y = 200.000, z = 229.148 }, rot = { x = 0.000, y = 349.743, z = 0.000 }, level = 16, point_type = 2001, area_id = 5 },
	{ config_id = 189018, gadget_id = 70500000, pos = { x = 843.614, y = 200.830, z = 176.605 }, rot = { x = 0.000, y = 340.513, z = 0.000 }, level = 19, point_type = 2004, area_id = 9 },
	{ config_id = 189019, gadget_id = 70500000, pos = { x = 967.674, y = 205.244, z = 171.840 }, rot = { x = 353.630, y = 207.066, z = 2.806 }, level = 16, point_type = 2001, area_id = 5 },
	{ config_id = 189020, gadget_id = 70500000, pos = { x = 963.861, y = 210.866, z = 8.600 }, rot = { x = 0.000, y = 222.708, z = 0.000 }, level = 25, point_type = 2001, area_id = 9 },
	{ config_id = 189021, gadget_id = 70500000, pos = { x = 774.659, y = 200.644, z = 230.707 }, rot = { x = 0.000, y = 135.856, z = 0.000 }, level = 19, point_type = 2001, area_id = 9 },
	{ config_id = 189022, gadget_id = 70500000, pos = { x = 988.117, y = 201.442, z = 97.369 }, rot = { x = 350.098, y = 142.665, z = 3.076 }, level = 16, point_type = 2002, area_id = 9 },
	{ config_id = 189023, gadget_id = 70500000, pos = { x = 967.873, y = 209.543, z = 37.646 }, rot = { x = 358.478, y = 152.494, z = 4.817 }, level = 25, point_type = 2002, area_id = 9 },
	{ config_id = 189024, gadget_id = 70500000, pos = { x = 978.245, y = 200.315, z = 141.163 }, rot = { x = 358.553, y = 233.215, z = 9.922 }, level = 16, point_type = 2005, area_id = 5 },
	{ config_id = 189025, gadget_id = 70500000, pos = { x = 939.089, y = 210.668, z = 23.237 }, rot = { x = 346.123, y = 128.355, z = 2.467 }, level = 25, point_type = 2001, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 189001, 189002, 189003, 189004, 189005, 189006, 189007, 189008, 189009, 189010, 189011, 189012, 189013, 189014, 189015, 189016, 189017, 189018, 189019, 189020, 189021, 189022, 189023, 189024, 189025 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
